/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SM_table.sql **/
 EXEC p_AlterColumn 'T_SM_RETURNAPPLY_C', 'FADDRESS', 'NVARCHAR(512)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_SM_RETURNAPPLY_C', 'FRECEIVEADDRESS', 'NVARCHAR(512)', 'NULL', '0100', '';

 EXEC p_AlterColumn 'T_SM_SALORDER_C', 'FLOCATION', 'NVARCHAR(255)', 'NULL', '1111', 'NULL';

 EXEC p_AlterColumn 'T_SM_SALORDER_C', 'FRECEIVEADDRESS', 'NVARCHAR(512)', 'NULL', '1111', 'NULL';

 EXEC p_AlterColumn 'T_SM_SALORDER_C', 'FADDRESS', 'NVARCHAR(512)', 'NULL', '1111', 'NULL';

 EXEC p_AlterColumn 'T_SM_DELIVERNOTICE_D', 'FRECEIVEADDRESS', 'NVARCHAR(512)', 'NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_SM_DELIVERNOTICE_D', 'FADDRESS', 'NVARCHAR(512)', 'NULL', '1111', ''' ''';

 EXEC p_AlterColumn 'T_SM_XSALORDER_C', 'FLOCATION', 'NVARCHAR(255)', 'NULL', '1111', 'NULL';

 EXEC p_AlterColumn 'T_SM_XSALORDER_C', 'FRECEIVEADDRESS', 'NVARCHAR(512)', 'NULL', '1111', 'NULL';

 EXEC p_AlterColumn 'T_SM_XSALORDER_C', 'FADDRESS', 'NVARCHAR(512)', 'NULL', '1111', 'NULL';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SM_table.sql **/
